Subject: Re: SCSI Tape Access
From: [email-masked] (Corinna Vinschen)

10 Dec 1998 23:01:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Dave Rigby <[email-masked]>, [email-masked]

Dave Rigby wrote:
> 
> When I try and access the tape device (//./tape0), I get a permission denied Error.
> 
> Can anyone tell me how to correct this!

The original cygwin1.dll can't deal with tapes. Try my version of the
dll, which I have announced yesterday in this mailing group.

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".